Uploaded image for project: 'Cassandra'
  1. Cassandra
  2. CASSANDRA-15590

Upgrade io.netty_netty-all dependency to fix security vulnerabilities

    XMLWordPrintableJSON

    Details

    • Type: Task
    • Status: Resolved
    • Priority: Normal
    • Resolution: Fixed
    • Fix Version/s: None
    • Component/s: Dependencies
    • Labels:
      None
    • Change Category:
      Operability
    • Complexity:
      Normal
    • Platform:
      All
    • Impacts:
      None

      Description

      Upgrade io.netty_netty-all dependency to fix the following CVEs:

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              visvijay Vishwas Vijaya Kumar
            • Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: